ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jonathan Hurley (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-18699) Upgrade Configuration Packs Should Have an XSD
Date Wed, 26 Oct 2016 16:23:58 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-18699?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jonathan Hurley updated AMBARI-18699:
-------------------------------------
    Status: Patch Available  (was: Open)

> Upgrade Configuration Packs Should Have an XSD
> ----------------------------------------------
>
>                 Key: AMBARI-18699
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18699
>             Project: Ambari
>          Issue Type: Task
>    Affects Versions: 2.5.0
>            Reporter: Jonathan Hurley
>            Assignee: Jonathan Hurley
>            Priority: Critical
>             Fix For: 2.5.0
>
>         Attachments: AMBARI-18699.patch
>
>
> The {{config-upgrade.xml}} packs which define the configuration changes during an upgrade
do not have an XSD to validate them. They also contain and outdated and deprecated element
called {{condition}} which can be replaced.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message